/************************************** Valores por default ***************************************/
@font-face {
    font-family: 'Lato';
    src: url('../resources/fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../resources/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../resources/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
#botonBarraMenu{
    display: none;
    width: 10%;
}
.tituloPanelControl{
    margin-top: 5%; 
    margin-bottom: 1%; 
    background-color: #000; 
    text-align: center; 
    padding: 60px; 
}
#barraMenu{
    display: none;
}
.btnListado{
    padding: 10px 30px 10px 30px;
}
.btnListado:hover{
    filter: brightness(1.5);
    transition: .6s;
}

.filasProductos{
    margin-bottom: 5%;    
}

.btnMail{
    background-color: #29333D;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 10px 15px 10px 15px;
}
.btnMail:hover{
    color: #FFFFFF;
        transition: .8s;
        opacity: .8;
}
.miniatura{
    height: 120px;
}
/*
.dataTables_filter{
    
}*/
.imgPdfPreguntas{
    width: 20%; 
    border-radius: 5px;
}
.btn-excel{
    width: 40px;
    height: 40px;
}

.btn-group, .btn-group-vertical{
    position: absolute !important;
}

#map {
    width: 100%; 
    height: 600px;
}

.CaracteristicasInmueble{
    margin: -32% 0 0 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}
.CaracteristicasInmueble1{
    margin: -43% 0 0 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}

.CaracteristicasInmuebleEnVenta{
    margin: -32% 0 10% 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}


.formBusqueda{
    padding-bottom: 10px;
}
.btnBusqueda{
    border: 0;
    padding: 10px 15px 10px 15px;
    font-family: 'Lato', sans-serif;
    border-radius: 3px;
}
.btnBusqueda:hover{
    filter: brightness(1.4);
    transition: .8s;
}
.divHeaderLeft{
    text-align: left;
    color: #FFF;
    line-height: 20px;
    width: 100%; 
    margin-top: 6.5px;
    padding: 0;
}

.divHeaderLeft div p{
    display: flex;
    align-items: center;
    margin: auto;
}

.divEspacioNav{
    width:100%; 
    height:100px; 
    background-color: #29333D;
}

.rowHeader{
    z-index: 1000;
    margin-left: 0;
    width: 100%;
    background-color: #29333D; 
    position: fixed;
}

.menUp{
    margin-top: -46px;
    transition: .8s;
}

.divHeaderRight{
    color: #b9bfc6;
    padding: 0;   
    display: inline-block; 
    text-align: right;
    margin-top: -40px;
    
}
.divHeaderRight .divIniciarSesion{
    display: inline-block;
   margin-top: -30px;

}
#contenedorRedes{
    display: inline-block;
    text-decoration: none;
    height: 45px;
}
#contenedorRedes .divRedes {
    padding: 12px 15px 12px 15px;
    border-right: solid 1px #3b4d5d;
    border-left: solid 1px #3b4d5d;
    display: inline-block;
    margin: 0;
    height: 100%;
    margin-right: -5px;
    text-decoration: none;
}
.divHeaderRight .divIniciarSesion button{
   background-color: #A0C108;
   color: #FFF;
   font-size: 11.5px;
   border: 0;
   height: 100px;
}
.divHeaderRight .divIniciarSesion button:hover{
    background-color: #8eac0a;
    transition: .5s;
 }

 
 .divFacebook:hover{
    background-color: #3b5998;
    transition: .5s;
}

.divInstagram:hover{
    background-color: #3f729b;
    transition: .5s;
}

.divYoutube:hover{
    background-color: #ff0000;
    transition: .5s;
}

.compartirRedes{
    background-color: #EFEFEF;
    position: fixed;
    float: left;
    top: 30%;
    text-align: center;
}
.urlRed{
    text-decoration: none;
}

.compartirRedes a div{
    padding: 10px;  
    border: solid 0.2px #D5D9DD;
    margin: 10px;background-color: #FFFFFF;
    color: #888888;
}
/* Evento hover sobre las redes sociales */
.compartirRedes a .redTwitter:hover{
    background-color: #00acee;
    transition: .6s;
    color: #FFFFFF;
}
.compartirRedes a .redFacebook:hover{
    background-color: #3b5998;
    transition: .6s;
    color: #FFFFFF;
}
.compartirRedes a .redLinkedin:hover{
    background-color: #0e76a8;
    transition: .6s;
    color: #FFFFFF;
}
.compartirRedes a .redWhatsapp:hover{
    background-color: #25D366;
    transition: .6s;
    color: #FFFFFF;
}
.compartirRedes a .generarPDF:hover{
    background-color: #29333D;
    transition: .6s;
    color: #FFFFFF;
}
.imagenCarrusel{
}
.imagenCarrusel:hover{
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
}
.imagenCarrusel::after{
    content: "\uf002";
    position: relative;
    color: #ccc;
    width: 30px;
    height: 30px;
    bottom: 59px;
    left: 458px; 
    font-family: "FontAwesome";
    font-style: normal;
    opacity: 0.8;
    font-size: 18px;
}

.divHeader div span{
    border-bottom: solid 1px #b9bfc6;
    margin-left: 1%
}
.divBody{
    border: solid 2px rgb(212, 28, 28);
}
.divFooter{
    width: 100%;
    background-color: #29333D;
    opacity: .9;
    color: #b9bfc6;

}
.preFooter{
    background-image: url('../resources/backgroundFooter.jpg');
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
    /*height: 250px;*/
    text-align: center;
    color: #FFF;
}
.preFooter div .preFooterOne{
    margin-top: 6%;
    font-size: 200%;
    font-weight: bold;
}
.preFooter div .preFooterTwo{
    margin-top: 1%;
    font-size: 116.5%;
    font-weight: bold;
    color: #878C91;
}
.cardPBorder{
    border-bottom: solid 1px rgb(213, 217, 221); 
    margin-top: 2%; 
    color: #000; 
    width: 90%;
    margin: auto;   
    text-align: right; 
}

.cardsArriendo{
    margin: 0 10px 0 10px;
    border: solid 1px #D5D9DD;
    border-radius: 5px;
    padding: 0;
    text-align: center;
}
.cardsArriendo:hover{
    box-shadow: 0 0 20px #000;
    transition: .6s;
}
.cardsListado{
    border: solid 1px #D5D9DD;
    border-radius: 5px;
    padding: 0;
    text-align: center;
    margin-bottom: 10px;
}
.cardsListado:hover{
    box-shadow: 0 0 20px #000;
    transition: .6s;
}

.precioListado{
    padding: 2%;
}

.bivalcoSA{
    text-align:justify;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 20px;
    letter-spacing: .5px;
    font-size: 75%;
    color: #848687;
}
/*
.footerFinal{
    color: #848687;
    padding: 10px;
    font-size: 80%;
    cursor: pointer;
    padding: 0;
    border: solid 2px #000;
}
.footerFinal:hover{
    color: #464849;;
    transition: .5s;
}*/

.urlFooter{
    text-decoration: none; 
    color: #848687;
    height: 100%;
    width: 100%;
    padding: 15px 5px 15px 5px;
    font-size: 80%;
    height: 100px;
}
.urlFooter:hover{
    text-decoration: none; 
    color: #464849;;
    transition: .6s;
}
.table-responsive::-webkit-scrollbar{
    border-radius: 20px;
    border: solid 1px #f1f2f3;
    height: 6px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
}
footer{
    background-image: url('../resources/backgroundFooter.jpg');
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
}

.agente_1{
    width: 100%; 
    background-color: #FFF; 
    text-align: center; 
    margin-bottom: 10px; 
    border: solid 1px rgb(213, 217, 221); 
    margin: auto;
}
.agente_2{
    width: 100%; 
    background-color: #FFF; 
    text-align: center; 
    margin-bottom: 10px; 
    border: solid 1px rgb(213, 217, 221); 
    margin: auto;
}

#padre ul li a img{
    width: 100%;
    height: 600px;
    /*height: 32.6vw;*/
}
.swiper-slide img{
        width: 100%;
    }

/************************************ Reglas Para carrusel swiper ******************************************/
html,
body {
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0;
  
}





.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-pagination{
    text-align: center
}

.swiper-button-next{
    color: #FFF;
    width: 0;
    
    
}
.swiper-button-prev{
    color: #FFF;
    width: 0;
    font-size: 10px;
    
}

.gallery-top {
    height: 100%;
    width: 100%;
  }
  .gallery-top .swiper-slide{
  }
  .gallery-top .swiper-slide:hover{
    filter: brightness(50%);
    transition: .5s;
    cursor: pointer;
  }
  
  
  
  
/* remove bullet and space from the list */
ul.swiper-wrapper {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

  
  
  
  
  
  
  
  
  
  
  
  
  
  

  .gallery-thumbs {
    height: 5%;
    box-sizing: border-box;
    padding: 10px 0;
    height: 120px;
  }

  .gallery-thumbs .swiper-slide {
    opacity: 0.6;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }

  .gallery-thumbs .swiper-slide:hover {
    opacity: 0.8;
    transition: .5s;
    cursor: pointer;
  }

  .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }

li{
    margin-top: 1;
    color: #b9bfc6;
    padding: 0px 6px;
}
#aMenu{
    color: #b9bfc6;
    font-size: 17px;
}
#dropDown{
    color: #b9bfc6;
    font-size: 17px;
}

#dropDown1{
    color: #b9bfc6;
    font-size: 17px;
}

#dropDown2{
    color: #b9bfc6;
    font-size: 17px;
}

#navbarNav ul li{
    padding: 0;
}



li a{
    color: #000;
}
nav{
    background-color: #29333D;
    margin-top: 20px;
    padding-left: -100px;
    
}
nav ul li .dropdown-menu{
    background-color: #29333D;
    width: 100%;
    margin-top: 25.5px;
    border-radius: 0;
    border-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}
nav ul li .dropdown-menu a li{
    background-color: #29333D;
    border-bottom: solid 1px rgb(0,0,0,.3);
    line-height: 13px;
    padding: 15px 15px 15px 15px;
    cursor: pointer;
    font-size: 11px;
    font-family: 'Lato', sans-serif;
}

nav ul li .dropdown-menu a li:hover{
    background-color: #46505a;
    transition: .5s;
}



nav ul li .dropdown-menu a{
    color: #FFF;
    

    text-decoration: none;
    width: 100px;
    line-height: 10px;
}

nav div ul li{
    font-size: 14px;
}

#logoBivalco{
    float:left;
}
nav{
    float:right; 
    margin-top:30px
}

#seguroVidaFlotante{
    display: none;
}

.mostrarSeguroVidaFlotante{
    transition-duration: 2s;
    background: #293339;
    position: absolute;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 15px;
    font-family: 'Lato', sans-serif;
    padding: 10px;
    text-align: justify;
    border-radius: 7px;
    width: 90%;
    z-index: 99;
}

.requisitosTitulo{
    border: solid 1px #E3E3E3; 
    border-bottom: 0; 
    text-decoration: none; 
    color: #666666; 
    padding: 20px 0; 
    border-top-right-radius: 5px; 
    border-top-left-radius: 5px;
    text-align: center; 
    cursor: pointer;
}
.requisitoIndependiente{
    border: solid 1px #E3E3E3; 
    border-bottom: 0; 
    text-decoration: none; 
    color: #666666; 
    padding: 20px 0; 
    border-top-right-radius: 5px; 
    border-top-left-radius: 5px;
    text-align: center; 
    cursor: pointer;
    font-size: 15px;
}

#personalNatural{
    display: block;
}
#personaJuridica{
    display: none;
}
#tusBeneficios{
    display: none;
}
#empleado{
    display: block;
}
#independiente{
    display: none;
}
#persJuridica{
    display: none;
}
#req1{
    background-color: #F8F8F8;
}
#req2{
    background-color: #DCDCDC;
}
#req3{
    background-color: #DCDCDC;
}
#req4{
    background-color: #F8F8F8;
}
#req5{
    background-color: #DCDCDC;
}
#req6{
    background-color: #DCDCDC;
}
.containerBanner{
    background: #F8F8F8; 
    margin-bottom: 2%;
    border: solid 1px #E3E3E3; 
    border-top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.pregunta{
    border: 0; 
    background-color: #F8F8F8;
    width: 100%;
}
.pregunta:hover{
    background-color: #f1ebeb;
    transition: .5s;
}
#res1,#res2,#res3,#res4,#res5,#res6,#res7,#res8,#res9,#res10,#res11,#res12,#res13,#res14,#res15,#res16,#res17,#res18,#res19,#res20,#res21{
    display: none;
}
.divTituloPagina{
    margin-top: 5%; 
    margin-bottom: 1%;
    background-color: #000; 
    text-align: center; 
    padding: 57.5px 40px 10px 40px;
}
.tituloGrande{
    font-size: 46px; 
    color: #FFFFFF; 
    font-family: 'Montserrat', sans-serif; 
    font-weight: 800;
}
.tituloPequenio{
    font-size: 17px; 
    color: #FFFFFF; 
    font-family: 'Lato', sans-serif; 
    font-weight: 300;
    margin-top: -25px; 
}

.parrafo{
    padding: 5px 0 5px 0; 
    text-align: justify; 
    width: 95%; 
    margin: auto;
    font-size: 15px;
}

#outer{width: 100%;background: linear-gradient(to bottom,#64C264, white);margin:0 auto; font-family: 'Lato', sans-serif; border-radius: 5px; border: solid 1px rgb(0,0,0,0); margin-bottom: 10px;}
.tituloCalculadora{background-color: #359535; color: #FFF; text-align: center;font-weight: 600;border-top-right-radius: 5px;border-top-left-radius: 5px; border: solid 1px rgb(0,0,0,0); padding: 8px 0 8px 0;}
#cover{padding:15px 0}
.main{table-layout:fixed;width:94%;border:0;border-collapse:collapse;margin:0 auto}
.main td{padding:0 8px;vertical-align:middle;border:0}
.main input{width:100%;border:1px solid #ccc;margin:2px 0;padding:0 2%;height:22px;text-align:right}.ac{text-align:center}.b{font-weight:bold}
.main select{width:100%;border:1px solid #ccc;margin:2px 0;background:#fff;height:22px}.w50{width:50%}.main button{width:100%;font-weight:bold;margin:3px 0}

.carruselProducto{
    height: 450px;
}
.caracteristicas{
    padding: 20px 10px 20px 10px;
    text-decoration: none;
    color: #B9BFC6;
}
.caracteristicas:hover{
    text-decoration: none;
    color: #95999e;
}
.imagenInmueble{
    width: 100%; 
    height: 150px;
}
.estadoInmueble{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 5px;
    font-size: 12px; 
    margin-top: -40%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.estadoInmueble1{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: -2.5px;
    font-size: 12px; 
    margin-top: -42.5%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.estadoInmueble2{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 10%;
    font-size: 30px; 
    margin-top: 30%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    z-index: 99;
}
.estadoInmueble3{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 5px;
    font-size: 12px; 
    margin-top: -40%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.estadoInmueble4{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 30px;
    font-size: 12px; 
    margin-top: -45%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.estadoInmueble5{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 5px;
    font-size: 12px; 
    margin-top: -40%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.estadoInmueble6{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-left: 5px;
    font-size: 12px; 
    margin-top: -40%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.nombreInmueble{
    font-size: 18px; 
    line-height: 21px; 
    font-weight: bolder; 
    text-transform: capitalize;
    height: 60px;
}
.ciudadInmueble{
    margin-top: -4%; 
    margin-bottom: 3%; 
    font-size: 12px; 
    line-height: 14px;
}
.precioInmueble{
    background-color: #A0C108; 
    padding: 10px; 
    font-size: 11px; 
    border-radius: 3px;
}
.precioInmueble{
    background-color: #A0C108; 
    padding: 10px; 
    font-size: 15px; 
    border-radius: 3px;
}
.CaracteristicasInmueble{
    margin: -32% 0 0 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}
.CaracteristicasInmueble1{
    margin: -43% 0 0 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}

/* Información referente a los inmuebles en venta */
.CaracteristicasInmuebleEnVenta{
    margin: -32% 0 10% 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}

.nombreInmuebleVenta{
    font-size: 18px; 
    line-height: 21px; 
    font-weight: bolder; 
    text-transform: capitalize;
    height: 60px;
}
.rellenoParrafos{
    border: solid 2px #D5D9DD; 
    padding: 80px 80px 70px 80px; 
    margin-bottom: 5%;
}

.ciudadInmuebleVenta{
    margin-top: -5%; 
    margin-bottom: 5%; 
    font-size: 12px; 
    line-height: 14px;
}
.precioInmuebleVenta{
    background-color: #A0C108; 
    padding: 10px; 
    font-size: 11px; 
    border-radius: 3px;
}
.estadoInmuebleVenta{
    position: absolute; 
    color: #FFFFFF; 
    text-align: right; 
    width: 86%; 
    margin-right: 20px;
    font-size: 12px; 
    margin-top: -42.5%; 
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.CaracteristicasInmuebleVenta{
    margin: -40% 0 0 4%;
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
}
.filasProductosVenta{
    margin-bottom: 5%;        
}
/* Fin de estilos de inmuebles en venta */
.scrollDescripcion{
    overflow-y: scroll; 
    height: 250px; 
    width: 100%; 
    text-align: justify;
}
.scrollDescripcion::-webkit-scrollbar {
    -webkit-appearance: none;
}

.scrollDescripcion::-webkit-scrollbar:vertical {
    width:10px;
}
.scrollDescripcion::-webkit-scrollbar-button:increment,.scrollDescripcion::-webkit-scrollbar-button {
    display: none;
} 

.scrollDescripcion::-webkit-scrollbar:horizontal {
    height: 10px;
}

.scrollDescripcion::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.scrollDescripcion::-webkit-scrollbar-track {
    border-radius: 10px;  
}

.popupInmueble{
    text-align: center;
}
.popupInmueble p{
    text-align: center;
    font-family: 'montserrrat', sans-serif;
    font-weight: bold;
    font-size: 17px;
}

.popupInmueble img{
    width: 250px;
    height: 215px;
    border: solid 1px #29333D;
    border-radius: 5px;
}
.popupInmueble img:hover{
    width: 260px;
    transition: .7s;
    margin: auto;
}
.newClass{
    background-image: url(https://www.trecebits.com/wp-content/uploads/2020/06/Im%C3%A1genes-de-Google.png); 
    background-color: #0EE; 
    width: 500px; 
    height: 500px
}
.mapaUbica{
    margin-top: 7.5%;
}
.imgTestimonio{
    width: 150px; 
    height: 135px; 
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%; 
    border: solid 5px #D5D9DD;
}
.divTestimonio{
    border: solid 1px #D5D9DD; 
    padding: 80px 0px 70px 0px; 
    margin-bottom: 5%; 
    width: 99.9%; 
    height: 95%; 
    text-align: center; 
    font-size: 13.5px; 
    font-family: 'Lato', sans-serif; 
    margin: auto;
}
.divGaleria{
    margin-bottom: 5%; 
    width: 99.9%; 
    height: 95%; 
    text-align: center; 
    font-size: 13.5px; 
    font-family: 'Lato', sans-serif; 
    margin: auto;
}
.divTextoEmpresas{
    margin-left: 10px; 
    margin-right: 10px;
}
.tituloTextoEmpresas{
    font-family: 'Montserrat', sans-serif; 
    font-weight: 700; 
    font-size: 14px; 
    text-align: center;
}
.parrafoTextoEmpresas{
    margin-top: 20px; 
    font-size: 14px; 
    text-align: justify;
}
@media(max-width: 1600px){
.swiper-slide img{
        width: 100%;
        height: 600px;
    }
}

@media(max-width: 1450px){
.swiper-slide img{
        width: 100%;
        height: 450px;
    }
}

@media(max-width: 1280px){
    .mapaUbica{
        margin-top: 10%;
    }
    #logoBivalco{
        position: absolute;
        margin-left: -3%;
        z-index: 100;
    }
    #logoBivalco img{
        width: 250px;
    }
    nav{
        margin-top: 20px;
    }
    .mapaUbica{
        margin-top: 4%;
    }
    .estadoInmueble2{
        margin-top: 32%;
    }

}

@media(max-width: 1200px){
    .CaracteristicasInmuebleVenta{
        margin: -46% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -110%; 
    }
    .filasProductos{
        margin-bottom: 15%;
    }
    .CaracteristicasInmueble{
        margin: -35% 0 0 4%;
    }
    .CaracteristicasInmueble1{
        margin: -46% 0 0 5%;
    }
    #logoBivalco{
        position: absolute;
        margin-left: 1.7%;
        z-index: 100;
    }
    #logoBivalco img{
        width: 200px;
    }
    nav{
        margin-top: 15px;
    }
    .mapaUbica{
        margin-top: 5%;
    }
    .estadoInmueble2{
        margin-top: 35%;
    }

}

@media(max-width: 1150px){
    .swiper-slide img{
        height: 455px;
    }
    .estadoInmueble2{
        margin-top: 38%;
    }
    .CaracteristicasInmuebleVenta{
        margin: -46% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -115%; 
    }
}

@media(max-width: 1100px){
    .CaracteristicasInmuebleVenta{
        margin: -48% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -122%; 
    }
    #logoBivalco{
        margin-left: -2%;
    }
    
}
@media(max-width: 1050px){
    .CaracteristicasInmuebleVenta{
        margin: -55% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -123.5%; 
    }
    
    #logoBivalco{
        margin-left: -4.25%;
    }
    #logoBivalco img{
        width: 200px;
    }
    nav{
        margin-top: 15px;
    }
    .swiper-slide img{
        height: 455px;
    }
    .estadoInmueble2{
        margin-top: 42%;
    }
    
}
@media(max-width: 1005px){
    
    #logoBivalco{
        margin-left: -6.15%;
    }
    
    
}

/************************************** Para tablets ***************************************/

@media(max-width:991px){
    
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 250px;
        margin-bottom: 1%;
    }
    .imagenInmueble{
        width: 100%; 
        height: 249px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -34% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -105%;
        font-size: 16px;
    }
    .nombreInmuebleVenta{
        font-size: 25px; 
        margin: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 50px;
    }
    .ciudadInmuebleVenta{
        margin-top: 0; 
        margin-bottom: 6%; 
        font-size: 16px; 
    }
    .precioInmuebleVenta{
        padding: 15px; 
        font-size: 18px; 
    }
    /* Hasta aqui todo lo relacionado con inmuebles en venta */
    
    .tituloPanelControl{
        margin-top: 15%; 
    }
    .scrollDescripcion{
        height: 120px; 
    }
    .card-tittle{
        height: 55px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    #botonBarraMenu{
        display: block;  
        text-align: center;
    }
    #barraMenu{
        width: 70px;
        display: block;
        content: url("../resources/img/barra.png");
        background-repeat: no-repeat;
        margin: auto;
    }
    .filasProductos{
        margin-bottom: 45%;
    }
    .mapaUbica{
        margin-top: 15%;
    }
    .rowHeader{
        /*width: 98.2%;*/
        width: 100%;
        padding-right: 0;
    }
        
    #logoBivalco{
        float: right;
        position: relative;
        margin-left: -4.25%;
        z-index: 1000;
    }
    #logoBivalco img{
        width: 100%;
    }
    
    nav ul li .dropdown-menu .dropdown-item{
        font-size: 1vw;
        word-break: break-all;
        word-wrap: break-word;
        width: 90px;
        border: solid 2px #000;
        
    }
    nav{
        float: none;
        z-index: 999;
        margin-left: 0;
        margin-top: 0;
        margin-top: 30px;
        position: relative;
    }
    
    nav ul .dropdown{
        padding-bottom: 5px;
    }
    
    nav ul li .dropdown-menu{
        z-index: 999;
        margin-top:0;
        position: relative;
    }
    .navbar-toggler{
        background-color: #A0C108;
        margin-top: 30px;
    }
    .navbar-toggler-icon{
        color: #FFF;
    }
    .collapse{
        background-color: #000;
        transition: .8s;
        position: fixed;
        margin-top: 7.5px;
        z-index: 999;
        border-radius: 5px;
        width: 30%;
        
    }
    nav ul li .dropdown-menu li:hover{
        /*background-color: rgb(0,0,0,.3);*/
        transition: .5s;
    }
    .estadoInmueble2{
        margin-top: 35%;
    }
    .estadoInmueble6{
        width: 86%; 
        margin-left: 40px;
        margin-top: -42.5%; 
        font-size: 20px;
    }
    
    #padre ul li a img{        
        height: 465px;
    }
}

@media(max-width:830px){
    
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 225px;
        margin-bottom: 1%;
    }
    .imagenInmueble{
        width: 100%; 
        height: 224px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -45% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -112.5%;
        font-size: 16px;
    }
    .nombreInmuebleVenta{
        font-size: 25px; 
        margin: 0;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 70px;
    }
    .ciudadInmuebleVenta{
        margin-top: 0; 
        margin-bottom: 6%; 
        font-size: 16px; 
    }
    .precioInmuebleVenta{
        padding: 15px; 
        font-size: 18px; 
    }
    /* Hasta aqui todo lo relacionado con inmuebles en venta */
    .estadoInmueble2{
        margin-top: 42%;
    }
    
    #padre ul li a img{        
        height: 455px;
    }
    
    .mapaUbica{
        margin-top: 16.5%;
    }
   
}

@media(min-width: 768px){

}

@media(max-width: 767px){
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 310px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 309px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -30% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -82.5%;
        font-size: 20px;
    }
    .nombreInmuebleVenta{
        font-size: 35px;
        height: 105px;
        width: 80%;
        line-height: 35px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 3%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 15px; 
        font-size: 30px; 
    }
    /* Hasta aqui todo lo relacionado con inmuebles en venta */
    .swiper-slide img{
        height: 350px;
    }
    .estadoInmueble2{
        margin-top: 45%;
    }
    .tituloListado{
        font-size: 25px !important;
        font-weight: bold;
        height: 40px;
    }
    .precioListado{
        font-size: 150%;
        padding: 1px;
    }
    .estadoInmueble{
        width: 86%; 
        margin-left: -100px;
        font-size: 16px; 
        margin-top: -35%; 
    }
    .estadoInmueble3{
        width: 86%; 
        margin-left: -100px;
        font-size: 16px; 
        margin-top: -35%; 
    }
    .estadoInmueble4{
        margin-left: 50px;
        margin-top: -45%; 
    }
    .scrollDescripcion{
        height: 120px; 
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    #barraMenu{
        width: 60px;
    }


    .table-responsive{
        border: 0;  
    }
    
    .divHeaderLeft div p{
        font-size: 13px;
    }
    .mapaUbica{
        margin-top: 25%;
    }
    .CaracteristicasInmueble{
        margin: -24% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .CaracteristicasInmueble1{
        margin: -24% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .carruselProducto{
        height: 350px;
    }
    .preFooter div .preFooterOne{
        margin-top: 60px;
        font-size: 170%;
    }
    .preFooter div .preFooterTwo{
        font-size: 105%;
    }
    .collapse{
        width: 35%;
    }
    #padre ul li a img{        
        height: 350px;
    }
}

@media(max-width: 700px){
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 300px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 299px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -34% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -89%;
        font-size: 20px;
    }
    .nombreInmuebleVenta{
        font-size: 35px;
        height: 105px;
        width: 80%;
        line-height: 35px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 3%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 15px; 
        font-size: 30px; 
    }
    /* Fin de los inmuebles en venta */
    
    .scrollDescripcion{
        height: 120px; 
    }
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    .estadoInmueble3{
        margin-top: -44%;
        margin-left: 30px;
    }
}

@media(max-width: 650px){
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 280px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 279px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -36% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -90.5%;
        font-size: 20px;
    }
    .nombreInmuebleVenta{
        font-size: 35px;
        height: 105px;
        width: 80%;
        line-height: 35px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 3%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 15px; 
        font-size: 30px; 
    }
    /* Fin de los inmuebles en venta */
    .tituloPanelControl{
        margin-top: 30%; 
    }
    .swiper-slide img{
        height: 350px;
    }
    .estadoInmueble2{
        margin-top: 53%;
    }
    .scrollDescripcion{
        height: 120px; 
    }
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
}

@media(max-width: 600px){
    /* Todo lo relacionado a los productos en venta */
    .CaracteristicasInmuebleVenta{
        margin: -38% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -98%;
        font-size: 20px;
    }
    /* Fin de los inmuebles en venta */
    
    .scrollDescripcion{
        height: 120px; 
    }
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    .swiper-slide img{
        height: 350px;
    }
    .estadoInmueble2{
        margin-top: 60%;
    }
}
/************************************** Para m��viles ***************************************/
@media(max-width: 575px){
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 280px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 279px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -38% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -102%;
        font-size: 20px;
    }
    .nombreInmuebleVenta{
        font-size: 32px;
        height: 105px;
        width: 80%;
        line-height: 35px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 5%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 12px; 
        font-size: 25px; 
    }
    /* Aqui finaliza todo lo relacionado con el inmueble */
    .estadoInmueble2{
        margin-top: 60%;
    }
    
    .imgTestimonio{
        width: 200px; 
        height: 180px;
    }
    .imgPdfPreguntas{
        width: 40%;
    }
    .agente_1{
        width: 80%; 
        margin: auto;
    }
    .agente_2{
        width: 80%; 
        margin: 10px auto;
    }
    .rellenoParrafos{
        padding: 20px 20px 10px 20px;
    }
    .collapse{
        width: 60%;
    }
    #botonBarraMenu{
        width: 15%;
    }
    
    #barraMenu{
        width: 90%;
    }
    .filasProductos div{
        margin-bottom: 20px;    
    }
    .preFooter div .preFooterOne{
        font-size: 150%;
    }
    .preFooter div .preFooterTwo{
        font-size: 100%;
    }

    .mostrarSeguroVidaFlotante{
        width: 80%;
        margin: auto;
    }

    .mapaUbica{
        margin-top: 30%;
    }

    .divHeaderLeft{
        text-align: center;
        border-bottom: solid 0.1px #3b4d5d;
        padding-bottom: 5px;
    }
    
    .divHeaderLeft div p{
        font-size: 13.5px;
        text-align: center;
        display: inline-flex;
    }
    
    .divHeaderRight{
         margin-top: 0;
    }
    
    .menUp{
        margin-top: -98px;
        transition: .8s;
                
    }
    .filasProductos{
        margin-bottom: 7%;
    }
    .divEspacioNav{
        height: 80px;
    }
    #logoBivalco{
        text-align: right;
        margin-right: -30px;
        width: 50%;
    }
    #logoBivalco img{
        width: 100%;
        margin-top: -30px;
        
    }
    .navbar-toggler{
        margin-top: -20px;
    }
    .navbar-toggler-icon{
        color: #FFF;
    }
    .estadoInmueble6{
        margin-left: 20px;
        margin-top: -42.5%; 
        font-size: 17px;
    }
    
}

@media(max-width: 530px){
    /* Todo lo relacionado a los productos en venta */
    .CaracteristicasInmuebleVenta{
        margin: -40% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -110%;
        font-size: 20px;
    }
    /* Fin de los inmuebles en venta */
    
    .scrollDescripcion{
        height: 120px; 
    }
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    .swiper-slide img{
        height: 350px;
    }
    .estadoInmueble2{
        margin-top: 70%;
    }
}

@media(max-width: 500px){
    .tituloPanelControl{
        margin-top: 20%; 
    }
    .tituloListado{
        font-size: 20px !important;
        height: 40px;
    }
    .precioListado{
        font-size: 120%;
    }
    .estadoInmueble{
        margin-left: -65px;
    }
    .estadoInmueble3{
        margin-top: -42%;
        margin-left: 15px;
        font-size: 14px;
    }
    .estadoInmueble2{
        margin-top: 70%;
    }
    /* Todo lo relacionado a los productos en venta */
    .CaracteristicasInmuebleVenta{
        margin: -44% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -117%;
        font-size: 20px;
    }
    .swiper-slide img{
        height: 350px;
    }
    .estadoInmueble2{
        margin-top: 75%;
    }
}

@media(max-width: 485px){
    .estadoInmueble4{
        margin-left: 35px;
        margin-top: -44%; 
    }
    .swiper-slide img{
        height: 250px;
    }
    #padre ul li a img{        
        height: 250px;
    }
    #padre{
        height: 250px;
    }
    #miniaturas{
        height: 70px;
    }
    #miniaturas .swiper-wrapper img{
        height: 60px;
    }
    .scrollDescripcion{
        overflow-y: scroll; 
        height: 150px; 
        width: 100%; 
        text-align: justify;
    }
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 220px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 219px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -40% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -45%;
        font-size: 17.5px;
    }
    .nombreInmuebleVenta{
        font-size: 25px;
        height: 80px;
        width: 95%;
        line-height: 27.5px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 5%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 12px; 
        font-size: 25px; 
    }
    /* Aqui finaliza todo lo relacionado con el inmueble en venta*/
    
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 80%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    
    #botonBarraMenu{
        margin-top: 0;
    }
    
    #barraMenu{
    }
    .CaracteristicasInmueble{
        margin: -20% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
        height: 50px;
    }
    .CaracteristicasInmueble1{
        margin: -20% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
        height: 70px;
    }
    .divEspacioNav{
        height: 70px;
    }

    .navbar-toggler{
        margin-top: -25px;
    }
    #logoBivalco{
        margin-right: 0;
        width: 50%;
    }
    #logoBivalco img{
        margin-top: -20px;
        width: 115%;
    }
    .CaracteristicasInmueble{
        margin: -25% 0 0 4%;
        height: 80px;
    }
    .CaracteristicasInmueble1{
        margin: -25% 0 0 4%;
        height: 80px;
    }
}
@media(max-width: 475px){
    .divSwiper .swiper-container .swiper-wrapper .swiper-slide img{
        height: 200px !important;
    }
    .CaracteristicasInmuebleVenta{
        margin: -43% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -49%;
    }
    .filasProductos{
        margin: 5% 0px 0px 0px;
    }
    .swiper-slide img{
        height: 250px;
    }
    .estadoInmueble2{
        margin-top: 73%;
        font-size: 25px;
    }
    .CaracteristicasInmueble{
        margin: -26% 0 0 4%;
        height: 80px;
    }
    .CaracteristicasInmueble1{
        margin: -26% 0 0 4%;
        height: 80px;
    }
}
@media(max-width: 460px){
    .CaracteristicasInmuebleVenta{
        margin: -43% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -49%;
    }
    .estadoInmueble2{
        margin-top: 79%;
        font-size: 22px;
    }
    .divEspacioNav{
        height:110px; 
    }
    .swiper-slide-image{
        height: 200px !important;
    }
    .CaracteristicasInmueble{
        margin: -28% 0 0 4%;
        height: 80px;
    }
    .CaracteristicasInmueble1{
        margin: -28% 0 0 4%;
        height: 80px;
    }
}

@media(max-width: 420px){
    .CaracteristicasInmueble{
        margin: -30% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .CaracteristicasInmueble1{
        margin: -30% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .filasProductos{
        margin-bottom: 10px;
    }
    .swiper-slide img{
        height: 220px;
    }
    #padre ul li a img{        
        height: 250px;
    }
    .estadoInmueble2{
        margin-top: 87%;
    }
    .estadoInmueble6{
        margin-left: 15px;
        margin-top: -42.5%; 
        font-size: 15px;
    }
}

@media(max-width: 400px){
    /* Todo lo relacionado a los productos en venta */
    .filasProductosVenta{
        height: 200px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 199px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -43% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -52%;
    }
    .nombreInmuebleVenta{
        font-size: 25px;
        height: 80px;
        width: 95%;
        line-height: 27.5px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 5%; 
        font-size: 20px; 
    }
    .precioInmuebleVenta{
        padding: 8px; 
        font-size: 18px; 
    }
    /* Aqui finaliza todo lo relacionado con el inmueble en venta*/
    
    .card-tittle{
        height: 35px;
    }
    .cardsListado{
        width: 90%;
        margin: auto;
        margin-bottom: 5px;
    }
    .divTituloPagina{
        margin-top: 12%; 
    }
    .estadoInmueble{
        margin-left: -20px;
        margin-top: -38%;
    }
    .estadoInmueble2{
        margin-top: 100%;
    }
    .CaracteristicasInmueble{
        margin: -33% 0 0 4%;
        height: 80px;
    }
    .CaracteristicasInmueble1{
        margin: -33% 0 0 4%;
        height: 80px;
    }
}

@media(max-width: 375px){
    .estadoInmueble6{
        margin-left: 10px;
        margin-top: -42.5%;
    }
    .estadoInmueble4{
        margin-left: 30px;
        margin-top: -44%; 
    }
    .filasProductosVenta{
        height: 170px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 169px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -45% 0 0 4%;
    }
    .estadoInmuebleVenta{
        font-size: 14px;
        margin-top: -45%;
    }
    .collapse{
        width: 80%;
    }
    .preFooter div .preFooterOne{
        margin-top: 45px;
    }
    .btnBusqueda{
        font-size: small;
    }

    .CaracteristicasInmueble{
        margin: -35% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }

    .CaracteristicasInmueble1{
        margin: -35% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .estadoInmueble2{
        margin-top: 110%;
    }
    .CaracteristicasInmueble{
        margin: -34% 0 0 4%;
    }
    .CaracteristicasInmueble1{
        margin: -34% 0 0 4%;
    }
}

@media(max-width: 328px){
    .filasProductosVenta{
        height: 162px;
        margin-bottom: 3%;
    }
    .imagenInmueble{
        height: 161px;
    }
    .CaracteristicasInmuebleVenta{
        margin: -50% 0 0 4%;
    }
    .estadoInmuebleVenta{
        margin-top: -50%;
    }
    .nombreInmuebleVenta{
        font-size: 22px;
        height: 70px;
        width: 95%;
        line-height: 23px;
    }
    .ciudadInmuebleVenta{
        margin-bottom: 5%; 
        font-size: 15px; 
    }
    .precioInmuebleVenta{
        padding: 8px; 
        font-size: 15px; 
    }
    .btnBusqueda{
        font-size: 10.2px;
    }

    .CaracteristicasInmueble{
        margin: -37% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }

    .CaracteristicasInmueble1{
        margin: -37% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .estadoInmueble2{
        margin-top: 120%;
    }
}

@media(max-width: 300px){
    .btnBusqueda{
        font-size: 10.2px;
    }

    .CaracteristicasInmueble{
        margin: -45% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }

    .CaracteristicasInmueble1{
        margin: -45% 0 0 4%;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
    }
    .filasProductos{
        margin-bottom: 10%;
    }
}



